Get the tracking package by id and carrier
curl --request GET \
--url https://api-ezyconnect.ezytail.com/shippings/tracking/{context}/{carrier}/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-ezyconnect.ezytail.com/shippings/tracking/{context}/{carrier}/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-ezyconnect.ezytail.com/shippings/tracking/{context}/{carrier}/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "<string>",
"wording1": "<string>",
"wording2": "<string>",
"relayWording": "<string>",
"relayNumber": "<string>",
"steps": [
{
"wording": "<string>",
"date": "<string>",
"hour": "<string>",
"location": "<string>",
"relayId": "<string>",
"relayCountry": "<string>"
}
]
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}Shipping
Get the tracking package by id and carrier
Returns the shipping status and history of the package by id and carrier
GET
/
shippings
/
tracking
/
{context}
/
{carrier}
/
{id}
Get the tracking package by id and carrier
Authorizations
JWT Authorization header using the Bearer scheme. \r\n\r\n Enter 'Bearer' [space] and then your token in the text input below. \r\n\r\nExample: 'Bearer 12345abcdef'
Query Parameters
⌘I

